@charset "UTF-8";

.body-bg {
    background: #F3FBFF;
}

.banner {
    position: relative;
}

.banner img {
    width: 100%;
}

.banner .flex {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    transform: translate(-50%, -50%);
    align-items: center;
    justify-content: center;
}

.banner .flex .text {
    color: #fff;
    font-size: clamp(16px, 0.18rem, 0.18rem);
    text-align: center;
}

.banner .flex .text p {
    font-size: 0.5rem;
    line-height: 1.32em;
    margin-top: 0.1rem;
}

.banner .bread {
    position: absolute;
    left: 0;
    bottom: 0.35rem;
    color: #fff;
    font-size: clamp(13px, 0.15rem, 0.15rem);
}

.banner .bread a.home {
    padding-left: 0.4rem;
    background: url("../images/list/home.png") no-repeat left center;
    background-size: contain;
}

.banner .bread a {
    color: #fff;
}

.banner .bread span {
    margin: 0 10px;
}

.banner .flex .text-building {
    margin-top: -3rem;
}

.title span {
    background-image: linear-gradient(to bottom, rgba(10, 55, 136, 1), rgba(199, 219, 255, 0));
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

/*news*/
.info {
    margin-bottom: 0.28rem;
}

.info .img {
    width: 58%;
    height: 5.48rem;
    border-radius: 0.08rem;
}

.info .txt {
    width: 42%;
    padding: 0.5rem 0.36rem;
    background: #fff;
}

.info .txt h3 {
    font-size: 0.3rem;
    line-height: 1.25em;
}

.info .txt h3 a {
    color: #000;
    font-size: 0.3rem;
    font-weight: normal;
}

.info .txt h3 a:hover {
    color: var(--varColor);
    font-weight: bold;
}

.info .txt p {
    color: #666;
    margin: 0.25rem 0 0.4rem;
}

.info .txt span {
    display: block;
    color: #999;
}

.info .txt > a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 1.6rem;
    height: 0.48rem;
    font-size: clamp(13px, 0.15rem, 0.15rem);
    margin-top: 0.45rem;
    border-radius: 0.08rem;
    border: 1px solid var(--varColor);
}

.info .txt > a img {
    width: 0.32rem;
    margin-left: 0.1rem;
}

.info .txt > a:hover {
    color: #fff;
    background: var(--varColor);
}

.info .txt > a:hover img {
    width: 0;
    opacity: 0;
    margin-left: 0;
}

.news .swiper-slide .txt {
    font-size: clamp(12px, 0.14rem, 0.14rem);
    background: #fff;
    padding: 0.2rem 0.28rem;
    border-radius: 0.08rem;
    box-sizing: border-box;
}

.news .swiper-slide .txt h3 {
    font-size: 0.2rem;
    height: 2.4em;
    line-height: 1.2em;
}

.news .swiper-slide .txt a {
    color: #000;
    font-weight: normal;
}

.news .swiper-slide .txt a:hover {
    font-weight: bold;
    color: var(--varColor);
}

.news .swiper-slide .txt p {
    color: #666;
    height: 3.5em;
    line-height: 1.75em;
    margin: 0.2rem 0 0.4rem;
}

.news .swiper-slide .txt span {
    color: #999;
}

#news-list {
    margin: 0 -0.11rem 0;
}

#news-list .swiper-wrapper {
    flex-wrap: wrap;
}

#news-list .swiper-slide {
    width: 25%;
    padding: 0 0.11rem;
    margin-bottom: 0.22rem;
}

/*详情页*/
.caption {
    margin: 0.5rem 0;
    color: #666;
}

.caption h2 {
    color: #000;
    font-size: 0.3rem;
    margin-bottom: 0.1rem;
}

.caption > div {
    display: flex;
    align-items: center;
    color: #666;
}

.caption > div span {
    margin: 0 1em 0 3em;
}

.social-share .social-share-icon {
    color: #999;
    border: none;
}

.content {
    display: flex;
    padding: 0.4rem 0;
    background: #fff;
    border-radius: 0.16rem;
    overflow: hidden;
}

article {
    width: 67%;
    padding: 0 0.32rem;
}

article p {
    font-size: 0.2rem;
    text-indent: 2em;
    text-align: justify;
    margin-bottom: 0.2rem;
}

article p:has(img) {
    text-indent: 0;
}

.prev-next p {
    display: flex;
    padding: 0.18rem;
    margin: 0.1rem 0;
    background: #f9f9f9;
    border-radius: 0.16rem;
    font-size: clamp(15px, 0.17rem, 0.17rem);
    text-indent: 0;
}

.prev-next p span {
    color: #999;
    min-width: 4em;
}

.prev-next p a {
    margin-left: 1em;
}

.prev-next p a:hover {
    margin-left: 2em;
    font-weight: bold;
}

aside {
    width: 33%;
    padding: 0 0.4rem 0 0.68rem;
}

aside h3 {
    font-size: 0.28rem;
    font-weight: normal;
    margin-bottom: 0.15rem;
}

aside ul {
    margin-bottom: 0.4rem;
}

aside ul li {
    font-size: clamp(14px, 0.16rem, 0.16rem);
    padding: 0.15rem 0;
    border-bottom: 1px solid rgba(221, 222, 205, 0.99);
}

aside ul li a:hover {
    font-weight: bold;
}

aside div {
    font-size: 0.26rem;
    padding: 0.3rem 0.45rem 0.45rem;
    background: #EAF6FF;
    border-radius: 0.16rem;
}

aside div a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.2rem;
    color: #fff;
    font-size: clamp(15px, 0.19rem, 0.19rem);
    width: 1.63rem;
    height: 0.55rem;
    background: var(--varColor);
    border-radius: 0.08rem;
}

aside div a img {
    width: 0.31rem;
    margin-left: 0.1rem;
}

aside div a:hover {
    color: #fff;
    background: orangered;
}

/*我们*/
.about {
    display: flex;
    gap: 1rem;
    background: url("../images/list/mask.png") no-repeat;
    background-size: 3.12rem auto;
}

.about-img {
    margin: 0.8rem 0 0.4rem;
}

.about-img img {
    height: 0.84rem;
}

.about-title h3 {
    font-size: 0.36rem;
}

.about-title p {
    color: #666;
    font-size: 0.2rem;
    margin-bottom: 0.8rem;
}

.about-content p {
    margin-bottom: 0.2rem;
    font-size: clamp(14px, 0.16rem, 0.16rem);
    text-indent: 2em;
    line-height: 1.75em;
    text-align: justify;
}

.about-content p:has(img) {
    text-indent: 0;
    text-align: center;
}

.about-data {
    display: flex;
    gap: 0.35rem;
    margin-top: -1rem;
}

.about-data > .flex {
    align-items: center;
}

.data-item {
    width: 4.46rem;
    height: 4.27rem;
    margin: 0.27rem 0;
    padding: 0.32rem 0.18rem 0.32rem 0.32rem;
    background: linear-gradient(158deg, #DDEDFF 0%, #FFFFFF 100%);
    border-radius: 0.16rem;
}

.data-item .item-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: ApexMk2;
    text-transform: uppercase;
}

.data-item .item-title h2 {
    font-size: 0.54rem;
    line-height: 0.88em;
    color: var(--varColor);
}

.data-item .item-title h3 {
    color: rgba(10, 55, 136, 0.36);
    line-height: 1em;
    text-align: right;
}

.data-item > h4 {
    font-size: 0.3rem;
    line-height: 2em;
}

.data-item .item-text {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    margin-top: 1rem;
    padding-right: 0.14rem;
}

.data-item .item-text img {
    width: 0.4rem;
}

.data-item .item-text div {
    color: var(--varColor);
    font-size: 0.6rem;
    line-height: 1em;
    display: inline-flex;
    align-items: flex-start;
}

.data-item .item-text div strong {
    font-family: D-DIN-PRO;
    font-size: 1.4rem;
    line-height: 1em;
}

.contact-us {
    margin: 1rem 0 -1rem;
    padding-bottom: 2.36rem;
    background: url("../images/list/map.jpg") no-repeat center center;
    background-size: cover;
    overflow: hidden;
}

.contact-title {
    padding: 0.9rem 0 1.1rem;
}

.contact-title h3 {
    font-size: 0.36rem;
}

.contact-title p {
    color: #666;
    font-size: 0.2rem;
}

.contact-us ul {
    gap: 0.3rem;
}

.contact-us ul li {
    flex-grow: 1;
    width: calc(100% / 3);
    padding: 0.4rem 0.5rem;
    background: #fff;
    border-radius: 0.16rem 0.16rem 0 0;
}

.contact-type p {
    font-size: 0.27rem;
    margin-bottom: 0.05rem;
}

.contact-type span {
    color: #666;
}

.contact-tel:nth-of-type(2) {
    margin: 0.8rem 0 0.3rem;
}

.contact-tel span {
    font-size: clamp(16px, 0.18em, 0.18rem);
}

.contact-tel h4 {
    font-family: D-DIN-PRO;
    font-size: 0.35rem;
    color: var(--varColor);
}

.contact-tel h4 ~ h4 {
    margin-top: -0.1rem;
}

.contact-wechat {
    display: flex;
    gap: 0.6rem;
    margin: 0.4rem 0 0.2rem;
    text-align: center;
}

.contact-wechat img {
    width: 1.3rem;
}

.contact-wechat p {
    color: #666;
    font-size: clamp(13px, 0.15em, 0.15rem);
}

.contact-us ul li > span {
    font-size: clamp(14px, 0.16em, 0.16rem);
}

.contact-us ul li > a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 0.4rem;
    margin-top: 0.15rem;
    background: #0A3788;
    border-radius: 0.05rem;
    border: 1px solid rgba(102, 102, 102, 0.41);
    font-size: clamp(14px, 0.16em, 0.16rem);
    color: #fff;
}

.contact-us ul li > a img {
    width: 0.18rem;
    margin-left: 0.1rem;
}

.contact-us ul li > a:hover {
    background: orangered;
}

.contact-us ul li .address {
    font-size: 0.18rem;
    margin: 0.65rem 0 1.6rem;
}

.contact-us ul li .address p {
    font-size: clamp(14px, 0.16rem, 0.16rem);
    color: var(--varColor);
}

/*服务支持*/
.service-title {
    margin: 0.6rem 0 0.4rem;
}

.service-title h2 {
    font-size: 0.36rem;
}

.service-title p {
    color: #666;
    font-size: 0.22rem;
}

.service-support {
    gap: 0.3rem;
}

.support-item {
    width: 50%;
    border-radius: 0.16rem;
    overflow: hidden;
    background: url("../images/list/support1.jpg") no-repeat center top;
    background-size: 100% auto;
}

.support-item:last-of-type {
    background-image: url("../images/list/support2.jpg");
}

.support-item .item-title {
    color: #fff;
    padding: 0.3rem 0.4rem;
}

.support-item .item-title p {
    font-size: 0.28rem;
    margin-bottom: 0.1rem;
    height: 0.42rem;
    line-height: 0.42rem;
}

.support-item .item-title p strong {
    font-size: 0.3rem;
    font-family: D-DIN-PRO;
}

.support-item .item-title span {
    font-size: clamp(14px, 0.16rem, 0.16rem);
}

.support-item .item-text {
    gap: 0.4rem;
    padding: 0.3rem 0.4rem;
    background: #fff;
    border-radius: 0.16rem;
}

.support-item .item-text li {
    width: 50%;
}

.support-item .item-text h3 {
    color: #000;
    font-size: 0.21rem;
    font-weight: normal;
    margin-bottom: 0.05rem;
}

.support-item .item-text p {
    color: #666;
}

.support-item .item-text .flex {
    justify-content: flex-start;
    flex-wrap: wrap;
    row-gap: 0.11rem;
    column-gap: 0.16rem;
    margin: 0.2rem 0 0.4rem;
}

.support-item .item-text .flex:last-of-type {
    margin: 0.5rem 0 0.3rem;
}

.support-item .item-text .flex a {
    display: inline-flex;
    align-items: center;
    gap: 0.05rem;
    padding: 0.08rem 0.16rem;
    border-radius: 0.07rem;
    border: 1px solid rgba(1, 50, 141, 0.23);
    color: var(--varColor);
    font-size: clamp(14px, 0.16rem, 0.16rem);
}

.support-item .item-text .flex a img {
    width: 0.24rem;
}

.support-item .item-text .tel {
    margin: 0.2rem 0 0.45rem;
    color: var(--varColor);
}

.support-item .item-text .tel h4 {
    font-size: 0.25rem;
    font-family: D-DIN-PRO;
    margin-bottom: 0.1rem;
}

.support-item .item-text .tel img {
    width: 0.27rem;
}

.support-item:last-of-type .item-text .flex {
    margin: 0.46rem 0 0.3rem;
}

/*服务标准*/
.service-standard {
    gap: 0.3rem;
}

.standard-item {
    width: 25%;
    background: linear-gradient(111deg, #03C4FF 0%, #1C1C32 100%);
    border-radius: 0.24rem;
}

.standard-item:nth-of-type(2) {
    background: linear-gradient(111deg, #0084FF 0%, #1C1C31 100%);
}

.standard-item:nth-of-type(3) {
    background: linear-gradient(111deg, #1B4BDB 0%, #1B1B2D 100%);
}

.standard-item:nth-of-type(4) {
    background: linear-gradient(111deg, #5353EC 0%, #282934 100%);
}

.standard-item h3 {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 0.27rem;
    padding: 0.25rem;
}

.standard-item h3 span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding-left: 0.05rem;
    margin-left: 0.1rem;
    width: 0.51rem;
    height: 0.27rem;
    font-size: clamp(11px, 0.13rem, 0.13rem);
    background: url("../images/list/suggest.png") no-repeat;
    background-size: cover;
}

.standard-item ul {
    flex-direction: column;
    gap: 0.2rem;
    padding: 0.25rem;
    background: #fff;
    border-radius: 0.24rem;
}

.standard-item ul li {
    font-size: clamp(14px, 0.16rem, 0.16rem);
    padding-left: 0.32rem;
    background: url("../images/list/gou.png") no-repeat left center;
    background-size: 0.18rem;
}

.standard-item ul li.red {
    color: #DE4C4A;
}

.standard-item ul li:has(i) {
    display: inline-flex;
    gap: 0.05rem;
    background: none;
}

.standard-item ul li i {
    display: inline-block;
    width: 0.05rem;
    height: 0.05rem;
    background: #999;
    border-radius: 50%;
}

.standard-item ul li:has(p) {
    padding-left: 0;
    background: none;
}

.standard-item ul li p {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0.2rem 0 0.05rem;
    height: 0.44rem;
    background: #03C4FF;
    border-radius: 0.08rem;
    color: #fff;
    font-size: clamp(16px, 0.18rem, 0.18rem);
}

.standard-item:nth-of-type(2) ul p {
    background: #0084FF;
}

.standard-item:nth-of-type(3) ul p {
    background: #1B4BDB;
}

.standard-item:nth-of-type(4) ul p {
    background: #5353EC;
}

/*服务流程*/
.service-process {
    gap: 0.42rem;
}

.process-item {
    width: calc(100% / 3);
}

.process-item .item {
    height: 3rem;
    padding: 0.2rem 0.3rem;
    background: #fff;
    border-radius: 0.16rem 0.16rem 0 0;
}

.process-item .item h2 {
    color: var(--varColor);
    font-size: 0.56rem;
    font-family: ApexMk2;
    line-height: 1em;
    margin-bottom: 0.2rem;
}

.process-item .item > .flex {
    align-items: center;
}

.process-item .item ul li {
    font-size: clamp(14px, 0.16rem, 0.16rem);
    line-height: 2em;
}

.process-item .item div img {
    width: 1rem;
}

.process-item .item div p {
    color: #666;
    text-align: center;
}

.process-item h3 {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 0.24rem;
    position: relative;
    padding-left: 0.3rem;
    height: 0.64rem;
    background: var(--varColor);
    border-radius: 0.05rem 0 0 0.05rem;
}

.process-item h3 img {
    width: 0.32rem;
    margin-right: 0.1rem;
}

.process-item h3::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    border: 0.32rem solid transparent;
    border-left: 0.21rem solid var(--varColor);
    transform: translateX(100%);
}

/*网站*/
.site {
    align-items: flex-end;
}

.site-item {
    width: calc(100vw / 3);
    height: 4.58rem;
    position: relative;
    padding: 0.5rem 0 0 0.5rem;
    color: #fff;
    background: linear-gradient(165deg, #649DE2 0%, #206BCB 100%);
    overflow: hidden;
}

.site-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .3s;
}

.site-item:hover::after {
    transform: scale(1.1);
}

.site-item-design {
    height: 7.82rem;
    background: linear-gradient(156deg, #1079E2 0%, #003469 100%);
}

.site-item-build {
    width: 100%;
    height: 6.80rem;
    padding: 1rem 0 0 0.6rem;
    background: linear-gradient(170deg, #004AD1 0%, #050F23 100%);
}

.site-item-build::after {
    background: url("../images/website/site1.png") no-repeat right bottom;
    background-size: contain;
}

.site-item-app {
    background: linear-gradient(165deg, #0689CF 0%, #050F23 100%);
}

.site-item-app::after {
    background: url("../images/website/site2.png") no-repeat right bottom;
    background-size: 3.46rem auto;
}

.site-item-service::after {
    background: url("../images/website/site3.png") no-repeat right bottom;
    background-size: 4.48rem auto;
}

.site-item-title span {
    font-family: ApexMk2;
    font-size: 1.03rem;
    line-height: 0.8;
    text-transform: uppercase;
    background: linear-gradient(to bottom, #FFFFFF 0%, rgba(255, 255, 255, 0) 75%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    opacity: 0.3;
}

.site-item-title h2 {
    font-size: 0.38rem;
    line-height: normal;
    margin: -0.2rem 0 0.2rem;
}

.site-item-title p {
    font-size: clamp(14px, 0.16rem, 0.16rem);
}

.site-item ul {
    margin-top: 40%;
    width: 60%;
}

.site-item ul li {
    padding: 0.12rem 0 0.12rem 0.27rem;
    font-size: clamp(14px, 0.16rem, 0.16rem);
    background: url("../images/website/gou.png") no-repeat left center;
    background-size: 0.17rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.24);
}

.site-item-build ul {
    margin-top: 15%;
    width: 30%;
}

.website .title span {
    font-size: 0.64rem;
    color: #AECBE5;
    background-image: none;
    margin-bottom: -0.15rem;
}

.website .title h2 {
    font-size: 0.3rem;
}

.website .title p {
    font-size: clamp(16px, 0.18rem, 0.18rem);
}

.website .wrapper {
    margin-bottom: -1rem;
    padding-bottom: 1rem;
    background: linear-gradient(to top, #FFFFFF 0%, #D5E5F5 100%);
}

.website .website-building {
    margin-top: -3.5rem;
    background: none;
}

/*服务版图*/
.coverage {
    padding-bottom: 0.5rem;
    background: linear-gradient(to bottom, #2A76D5 0%, #FFFFFF 100%);
    border-radius: 0.08rem;
}

.coverage .title, .coverage .title span {
    color: #fff;
    align-items: baseline;
}

.coverage .title > p {
    text-align: right;
}

.coverage-list {
    gap: 0.3rem;
    flex-wrap: wrap;
}

.coverage-list li {
    width: calc(100% / 3 - 0.2rem);
    height: 3.93rem;
    padding: 0.3rem;
    background: linear-gradient(156deg, #FFFFFF 0%, #EAF5FF 50%, #B1D2EF 100%);
    box-shadow: 0 8px 31px 0 rgba(100, 141, 191, 0.34);
    border-radius: 0.08rem;
}

.coverage-list li .flex {
    align-items: center;
    margin-bottom: 0.5rem;
}

.coverage-list li .flex div {
    display: inline-flex;
    align-items: center;
    font-size: 0.24rem;
}

.coverage-list li .flex div img {
    width: 0.63rem;
    margin-right: 0.15rem;
}

.coverage-list li .flex h2 {
    font-family: ApexMk2;
    font-size: 0.5rem;
    color: #02ADEC;
    line-height: normal;
}

.coverage-list li dl dt {
    display: flex;
    align-items: center;
    position: relative;
    height: 0.45rem;
    color: #666;
    border-bottom: 1px solid rgba(183, 183, 183, 0.24);
}

.coverage-list li dl dt::before {
    content: "√";
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 0.17rem;
    height: 0.17rem;
    color: #fff;
    margin-right: 0.1rem;
    background: #02ADEC;
    border-radius: 50%;
}

.coverage-list li:first-of-type .flex h2,
.coverage-list li:last-of-type .flex h2 {
    color: #004190;
}

.coverage-list li:first-of-type dl dt::before,
.coverage-list li:last-of-type dl dt::before {
    background: #004190;
}

.coverage-list li:nth-of-type(4) .flex h2 {
    color: #06CFBE;
}

.coverage-list li:nth-of-type(4) dl dt::before {
    background: #06CFBE;
}

/*服务流程*/
.process {
    padding-bottom: 1.24rem;
    background: url("../images/website/process-bg.jpg") no-repeat center;
    background-size: cover;
}

.process-img {
    margin-top: -0.5rem;
}

/*服务保障*/
.assurance {
    padding-bottom: 1.28rem;
    background: url("../images/website/assurance-bg.jpg") no-repeat center;
    background-size: cover;
}

.assurance .title {
    color: #fff;
}

.assurance .title span {
    color: rgba(255, 255, 255, 0.76);
}

.assurance-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    margin-top: -0.8rem;
}

.assurance-content .item p {
    font-size: 0.23rem;
}

.assurance-content .item ul {
    margin-top: 0.12rem;
    padding-left: 0.15rem;
    border-left: 3px solid #fff;
}

.assurance-content .data {
    display: flex;
    align-items: flex-start;
    text-align: right;
}

.assurance-content .data span {
    font-size: clamp(13px, 0.15rem, 0.15rem);
    letter-spacing: 0.16rem;
    margin-right: 0.4rem;
}

.assurance-content .data h1 {
    font-family: D-DIN-PRO;
    font-size: 2.75rem;
    background: linear-gradient(359.73809335331407deg, #2857AD 0%, #04183E 100%);
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    letter-spacing: 0.24rem;
    line-height: 1em;
}

.assurance-content .data p {
    font-size: 1rem;
    color: #051940;
    line-height: 0.5em;
}

.face-service {
    display: flex;
    justify-content: right;
    gap: 0.25rem;
    margin-top: 0.6rem;
}

.face-service li {
    width: 3.73rem;
    height: 3.63rem;
    padding: 0.3rem 0.36rem;
    background: #fff url("../images/website/face.png") no-repeat right 0.28rem bottom 0.2rem;
    background-size: 1rem;
    border-radius: 0.15rem;
}

.face-service li h3 {
    font-size: 0.26rem;
    color: var(--varColor);
    line-height: normal;
}

.face-service li h3 span {
    font-weight: normal;
}

.face-service li p {
    color: #6982AF;
    height: 4.5em;
    line-height: 1.5em;
    margin: 0.2rem 0 1.1rem;
}

.face-service li img {
    width: 0.3rem;
}

/*建站服务*/
.building {
    gap: 0.44rem;
}

.building .item {
    width: calc(100% / 3);
    padding: 13px 3px 5px;
    background: linear-gradient(129deg, #0689CF 0%, #0C4894 100%);
    border-radius: 0.12rem;
}

.building .item:nth-of-type(2) {
    background: linear-gradient(129deg, #0143BB 0%, #03235D 100%);
}

.building .item:nth-of-type(3) {
    background: linear-gradient(118deg, #5353EB 0%, #060F3A 100%);
}

.building .item .item-info {
    height: 100%;
    padding: 0.3rem 0.36rem;
    background: linear-gradient(180deg, #E9F2FF 0%, #FFFFFF 100%);
    border-radius: 0.12rem;
}

.building .item .item-info .hot {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.building .item .item-info .hot h4 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(16px, 0.18rem, 0.18rem);
    color: #F3490B;
    width: 0.87rem;
    height: 0.32rem;
    border-radius: 0.04rem;
    border: 1px solid #F3490B;
}

.building .item .item-info .hot img,
.building .item .item-info > img {
    width: 0.68rem;
}

.building .item .item-info > h2 {
    font-size: 0.3rem;
    margin-top: 0.1rem;
}

.building .item .item-info > p {
    color: #666;
    font-size: clamp(13px, 0.15rem, 0.15rem);
}

.building .item .item-info > div {
    align-items: baseline;
}

.building .item .item-info > div h3 {
    font-size: 0.59rem;
    font-family: D-DIN-PRO;
}

.building .item .item-info > div h3 span {
    font-size: 0.26rem;
}

.building .item .item-info > div p {
    color: #999;
    font-size: clamp(14px, 0.16rem, 0.16rem);
}

.building .item .item-info > a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 0.2rem;
    color: #fff;
    margin: 0.2rem 0 0.3rem;
    height: 0.66rem;
    background: #0689CF;
    border-radius: 0.05rem;
    border: 1px solid rgba(102, 102, 102, 0.41);
}

.building .item:nth-of-type(2) .item-info > a {
    background: #0143BB;
}

.building .item:nth-of-type(3) .item-info > a {
    background: #5353EB;
}

.building .item .item-info > strong {
    font-size: clamp(13px, 0.15rem, 0.15rem);
}

.building .item .item-info ul li {
    margin-top: 0.2rem;
    color: #666;
    font-size: clamp(13px, 0.15rem, 0.15rem);
    padding-right: 0.24rem;
    background: url("../images/website/correct.png") no-repeat right center;
    background-size: 0.24rem;
}

.building .item .item-info ul li:last-of-type {
    background: none;
}

.building .item .item-info ul li img {
    width: 0.36rem;
}

/*服务套餐*/
.package-title {
    margin: 0.5rem 0;
    color: #000;
    font-size: 0.28rem;
    text-align: center;
}

.package-title h1 {
    margin-bottom: -0.45rem;
    font-family: ApexMk2;
    font-weight: normal;
    font-size: 0.77rem;
    color: #4E7896;
    opacity: 0.2;
}

.package-type {
    display: flex;
    align-items: center;
    height: 1.42rem;
    margin-bottom: 0.2rem;
    background: linear-gradient(90deg, #0689CF 0%, #0142B8 50%, #21298F 100%);
    border-radius: 0.16rem 0.16rem 0.04rem 0.04rem;
}

.package-type li {
    width: 28%;
    color: #fff;
    padding: 0 0.3rem;
}

.package-type li:first-of-type {
    width: 16%;
}

.package-type li h3 {
    font-size: clamp(15px, 0.19rem, 0.19rem);
}

.package-type li strong {
    font-size: 0.44rem;
    font-family: D-DIN-PRO;
    line-height: 1;
    margin: 0 5px;
}

.package-type li span {
    font-size: clamp(14px, 0.16rem, 0.16rem);
}

.package-thead {
    display: flex;
    align-items: center;
    height: 0.65rem;
    padding: 0 0.3rem;
    font-size: clamp(13px, 0.15rem, 0.15rem);
    background: linear-gradient(90deg, #EEF3FA 0%, #C0D9FF 100%);
    border-radius: 0.04rem;
}

.package-tbody {
    display: flex;
}

.package-tbody li {
    display: inline-flex;
    align-items: center;
    width: 28%;
    height: 0.65rem;
    font-size: clamp(13px, 0.15rem, 0.15rem);
    padding: 0 0.3rem;
    border-bottom: 1px solid #ECEDEF;
}

.package-tbody li:first-of-type {
    width: 16%;
}

/*属地化（服务）*/
.local-list {
    display: flex;
    gap: 0.28rem;
    margin-top: 0.4rem;
}

.local-list li {
    flex-grow: 1;
    position: relative;
    border-radius: 0.16rem;
    overflow: hidden;
}

.local-list li .text {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0.5rem;
    color: #fff;
}

.local-list li h1 {
    font-family: ApexMk2;
    font-size: 0.66rem;
    line-height: 1;
    opacity: 0.2;
}

.local-list li h2 {
    font-size: 0.38rem;
    margin: -0.2rem 0 0.7rem;
}

.local-list li p {
    text-align: justify;
    font-size: clamp(14px, 0.16rem, 0.16rem);
    padding-left: 2em;
    border-left: 2px solid #fff;
}

.title.local-title span {
    color: #fff;
    font-size: 0.64rem;
    background: none;
    margin-bottom: -0.1rem;
}

.title.local-title h2 {
    font-size: 0.24rem;
}

.title.local-title p {
    color: #666;
    font-size: clamp(16px, 0.18rem, 0.18rem);
}

/*本地化服务*/
.local-service {
    padding-bottom: 1.35rem;
    background: url("../images/business/cloud.jpg") no-repeat center;
    background-size: cover;
}

.local-text {
    position: relative;
    text-align: center;
}

.local-text > img {
    width: 10.26rem;
}

.local-text > p {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0.2rem;
    text-align: left;
    font-size: 0.2rem;
    border-left: 3px solid var(--varColor);
}

.local-item {
    position: absolute;
    top: 50%;
    left: 5%;
    width: 3.75rem;
    padding: 0.2rem;
    text-align: left;
    background: #fff;
    border-radius: 0.16rem;
}

.local-item::before {
    content: '';
    position: absolute;
    top: 0.2rem;
    left: 0;
    width: 3px;
    height: 0.86rem;
    background: var(--varColor);
}

.local-item div {
    font-size: 0.2rem;
    padding: 0.2rem 0;
}

.local-item > p {
    color: #666;
    text-align: justify;
    margin-bottom: 0.2rem;
}

.local-item img {
    width: 0.32rem;
}

.local-item:nth-of-type(2) {
    top: 65%;
    left: 32%;
}

.local-item:nth-of-type(3) {
    top: 8%;
    left: 46%;
}

.local-item:nth-of-type(4) {
    top: 36%;
    left: auto;
    right: 5%;
}

/*双重壁垒*/
.barrier {
    height: 10.28rem;
    background: url("../images/business/barrier.jpg") no-repeat;
    background-size: cover;
}

.barrier .title.local-title {
    margin: 0.8rem 0 0.3rem;
}

.barrier .title.local-title h2 {
    color: #fff;
}

.barrier-box {
    padding: 0.2rem 0.4rem 0.3rem 0.2rem;
    background: rgba(255, 255, 255, 0.76);
    border-radius: 0.16rem;
}

.barrier-box ul {
    display: flex;
    align-items: center;
    height: 0.7rem;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}

.barrier-box ul li {
    display: inline-flex;
    align-items: center;
    width: 30%;
    padding: 0 0.2rem;
    font-size: clamp(13px, 0.15rem, 0.15rem);
}

.barrier-box ul li:first-of-type {
    width: 10%;
}

.barrier-box ul li strong {
    font-size: 0.22rem;
    color: var(--varColor);
}

.barrier-box ul li .red {
    color: #DE4C4A;
}

.barrier-box .barrier-thead {
    height: 1rem;
    background: rgba(255, 255, 255, 0.55);
    border-radius: 0.08rem;
}

.barrier-box .barrier-thead li {
    font-size: 0.2rem;
    font-weight: bold;
    color: var(--varColor);
}

.barrier-box .barrier-thead li img {
    width: 0.4rem;
    margin-right: 0.1rem;
}

.barrier-list {
    display: flex;
    gap: 0.36rem;
    margin-top: 0.3rem;
}

.barrier-list li {
    display: inline-flex;
    align-items: flex-start;
    flex-grow: 1;
    padding: 0.34rem 0.38rem;
    background: rgba(255, 255, 255, 0.76);
    border-radius: 0.12rem;
}

.barrier-list li > img {
    width: 0.64rem;
    margin-right: 0.24rem;
}

.barrier-list li h3 {
    font-size: 0.2rem;
}

.barrier-list li h3 span {
    font-weight: normal;
}

.barrier-list li p {
    color: #666;
    margin: 0.15rem 0;
}

.barrier-list li div img {
    width: 0.32rem;
}

/*产品推荐*/
.product .title.local-title span {
    color: #E0EAF0;
}

/*产品分类*/
.tab {
    padding: 0.2rem 0.3rem;
    background: #fff;
    border-radius: 0.16rem;
    position: relative;
    margin-top: 0.4rem;
}

.tab div {
    display: flex;
    font-size: clamp(16px, 0.18rem, 0.18rem);
    gap: 0.1rem;
}

.tab div span {
    display: inline-flex;
    align-items: center;
    min-width: 5em;
    height: 0.41rem;
    margin: 0.1rem 0;
}

.tab div ul {
    flex-grow: 1;
    display: flex;
    flex-wrap: wrap;
    height: max-content;
    gap: 0.17rem;
}

.tab div ul li {
    flex-grow: 1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #666;
    width: 1.23rem;
    height: 0.41rem;
    margin: 0.1rem 0;
    background: #f6f6f6;
    border-radius: 0.08rem;
    cursor: pointer;
}

.tab div ul li.on {
    color: #fff;
    background: var(--varColor);
}

/*产品应用*/
.app {
    margin: 0.25rem -0.15rem;
    overflow: hidden;
}

.app li {
    float: left;
    width: calc(25% - 0.3rem);
    margin: 0.15rem;
    padding: 0.2rem 0.24rem;
    background: #fff;
    border-radius: 0.16rem;
}

.app li .img {
    height: 2.04rem;
    border-radius: 0.08rem;
    overflow: hidden;
}

.app li h2 {
    font-size: 0.2rem;
    font-weight: normal;
    margin: 0.12rem 0;
}

.app li h2 a:hover{
    font-weight: bold;
}

.app li p {
    color: #999;
    margin-bottom: 1.2em;
}

.app li .tag {
    display: flex;
    gap: 0.1rem;
}

.app li span {
    display: inline-flex;
    padding: 0.05rem 0.1rem;
    margin: 0.1rem 0;
    color: #666;
    background: #F1F3F8;
    border-radius: 0.04rem;
}